      subroutine hec_slow_ini
c
c reset raw adc array
c      
      implicit none
c
      include'hec_hvpar.inc'
      include'hec_slow_pc.inc'
c
      call vzero(hv_cal_i , nmodhv_cal_max*nchhv_cal_max)
      call vzero(hv_cal_hv , nmodhv_cal_max*nchhv_cal_max)
      call vzero(hv_pm_i , nmodhv_pm_max*nchhv_pm_max)
      call vzero(hv_pm_hv , nmodhv_pm_max*nchhv_pm_max)
      call vzero(hv_mwpc_i , nmodhv_mwpc_max*nchhv_mwpc_max)
      call vzero(hv_mwpc_hv , nmodhv_mwpc_max*nchhv_mwpc_max )
      call vzero(cryo_temp, nval_temp_max)
      cryo_press = 0
c
      end


